/* ============================================================
  RESET inspiré de http://meyerweb.com/eric/tools/css/reset/
============================================================ */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, hgroup, menu, nav, section {
  display: block;
}

header{ display: none; }

@media all and (min-width: 600px) {
    header{ display: block; }
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* ============================================================
  BOX SIZING & CLEARFIX
============================================================ */
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

/* ============================================================
  HTML & BODY
============================================================ */
body {
  background-color: #2d323c;
  color: #646464;
  font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-size: 15px;
  line-height: 1.5;
}

/* ============================================================
  DIV PRINCIPAUX
============================================================ */
.sousbody {
  width: 100%;
  margin: 0 auto;
}

main {
  display: block;
  background-color: #fff;
  background-image:url('../img/main_background.jpg');
  background-attachment: fixed;
  background-position:center;
  background-repeat:repeat-y;
  padding: 20px 0;
}

.conteneur {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 20px;
}

/* ============================================================
  BARRE SUPERIEURE D'ICONES
============================================================ */
.sousbody .barre-icones {
  padding: 5px 0;
  background-color: #010102;
  text-align: center;
}

.sousbody .barre-icones a.icon {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  margin: 0;
  padding: 0;
  width: 30px;
  height: 30px;
}
.m-icon-accueil,
.m-icon-precedent,
.m-icon-suivant,
.m-icon-telechargement,
.m-icon-archives
{
  background-image: url("../img/icons-light.png");
  background-image: url("../img/icons-light.svg"), none;
}

.barre-icones .m-icon-accueil {
  background-position: 0 0;
}
.barre-icones .m-icon-precedent {
  background-position: -30px 0;
}
.barre-icones .m-icon-suivant {
  background-position: -60px 0;
}
.barre-icones .m-icon-telechargement {
  background-position: -90px 0;
}
.barre-icones .m-icon-archives {
  background-position: -120px 0;
}
.sousbody .barre-icones .m-icon-diaporama {
  display: inline-block;
  vertical-align: middle;
  width: 30px;
  height: 30px;
  background: white url("../img/diaporama.png") no-repeat!important;
}
.sousbody .barre-icones a.icon[data-title]:hover:after {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 20px;
  content: attr(data-title);
  padding: 5px 10px;
  background-color: #010102;
  font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  color: #fff;
  font-size: 12px;
  white-space: nowrap;
}

/* ============================================================
  DIAP - ICONES
============================================================ */
/* .ui-dialog-titlebar .barre-icones { */
  /* padding: 0; */
  /* background-color: white; */
  /* text-align: center; */
  /* width: 170px; */
  /* height: 34px; */
/* } */
/* .ui-dialog-titlebar .barre-icones button.icon{  */
  /* display: inline-block; */
  /* vertical-align: middle; */
  /* position: relative; */
  /* margin: 0; */
  /* padding: 0; */
  /* width: 34px!important; */
  /* height: 34px!important; */
/* } */
/* .d-icon-tools1 { */
  /* background-image: url("../img/icon-tools1.png"); */
/* } */
/* .d-icon-expand { */
  /* /* background-image: url("../img/icon-expand.png"); */ */
  /* background-image: url("images/icon-expand.png"); */
/* } */
/* .d-icon-precedent, */
/* .d-icon-suivant */
/* { */
  /* background-image: url("../img/icons-dark.png"); */
  /* background-image: url("../img/icons-dark.svg"), none; */
/* } */
/* .d-icon-precedent { */
  /* background-position: -30px 0; */
/* } */
/* .d-icon-suivant { */
  /* background-position: -60px 0; */
/* } */

/* .ui-dialog-buttons{ */
    /* background-color: black!important; */
    /* padding:10px; */
/* } */
/* .ui-dialog-buttonpane{ */
    /* background-color: green!important; */
    /* padding:10px; */
/* } */
/* .ui-dialog-buttonset{ */
    /* background-color: red!important; */
    /* width:100%; */
/* } */
/* .btnDlgDecline{ */
    /* position: absolute; */
    /* left: 150px; */
    /* color: red !important; */
/* } */

/* .btnDlgAccept{ */
    /* color: green !important; */
/* } */

/* Allow Font Awesome Icons in lieu of jQuery UI and only apply when using a FA icon */
/* .ui-button-icon-only{ */
    /* text-indent: 0!important;  */
/* } */
/* .ui-icon[class*=" fa-"] { */
    /* /* Remove the jQuery UI Icon */ */
    /* background: none repeat scroll 0 0 transparent!important; */
    /* /* Remove the jQuery UI Text Indent */ */
    /* text-indent: 0!important;  */
    /* /* Bump it up - jQuery UI is -8px */ */
    /* margin-top: -0.5em!important; */
    /* font-size:4em; */
    /* width:34px!important; */
    /* height:34px!important; */
/* } */

.monbouton{
    text-indent: 0!important;
    
}
.monbouton span{
    text-indent: 0!important;
    
}
div.ui-dialog-buttonpane,
div.ui-dialog-titlebar,
div.ui-dialog-buttonset,
div.ui-dialog-buttonset button {
  margin: 0!important;
  padding: 0!important;
}

/* .ui-button-icon-only .ui-icon[class*=" fa-"] { */
    /* /* Bump it - jQuery UI is -8px */ */
    /* margin-left: -7px!important; */
    /* font-size:3em; */
    /* width:34px!important; */
    /* height:34px!important; */
/* } */

/* Allow use of icon-large to be properly aligned */
/* .ui-icon.icon-large { */
    /* margin-top: -0.75em!important; */
    /* font-size:4em; */
    /* width:34px!important; */
    /* height:34px!important; */
/* } */

/* ============================================================
  HEADER & SITE TITLE
============================================================ */
/* header */
header .bandeau {
  padding: 20px 0;
}
header .logo {
  margin-bottom: 20px;
  text-align: center;
}
header .logo img {
  display: inline-block;
  vertical-align: middle;
}
header .titre {
    display:none;
}
header .social {
  text-align: center;
}
header .social a {
  display: inline-block;
  vertical-align: middle;
  margin: 0 5px;
  width: 30px;
  height: 30px;
  color: rgba(0, 0, 0, 0);
  font-size: 0;
  text-indent: -9999px;
  background-size: 30px 30px;
  background-image: url("../img/social-light.png");
  background-image: url("../img/social-light.svg"), none;
  background-size: 180px 30px;
}
header .social a.fb {
  background-position: 0 0;
}
header .social a.twitter {
  background-position: -30px 0;
}
header .social a.googleplus {
  background-position: -60px 0;
}
header .social a.rss {
  background-position: -90px 0;
}
header .social a.email {
  background-position: -120px 0;
}
header .social a.search {
  background-position: -150px 0;
}
header .social a:hover {
  opacity: 0.4;
}

@media all and (min-width: 600px) {
  header .bandeau {
    padding-left: 60px;
  }
  header .logo {
    margin-bottom: 0;
    margin-left: -60px;
    float: left;
    width: 60px;
    height: 60px;
    /* border:1px solid red; */
  }
  header .logo img {
    display: block;
    margin: 0;
  }
  header .titre {
    display:block;
    float: left;
    margin-left: 60px;
    width: 250px;
    height: 60px;
    /* border:1px solid red; */
  }
  header .titre h1{
      color:white;
    font-family:'BelligerentMadnessRegular';
    font-size: 64px;
  }
  header .social {
    padding: 15px 0;
    float: right;
    /* width: 100%; */
    width: 160px;
    text-align: right;
    /* border:1px solid red; */
  }
}
/* site title */
.site-title {
  padding: 5px 0;
  /* background-color: #010102; */
  text-align: center;
}
.site-title h1 {
  color: #fff;
}

/* ============================================================
  FOOTER
============================================================ */
footer {
  padding: 20px 0;
}
footer .asides {
  margin-bottom: 20px;
}
footer aside {
  margin-bottom: 10px;
}
footer nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
}
footer nav li {
  display: inline-block;
}
footer nav a {
  display: block;
  margin: 0 5px;
  color: #fff;
}
footer .logo {
  text-align: center;
}
footer .logo img {
  display: inline-block;
  vertical-align: middle;
}
footer .copyright {
  text-align: center;
}
footer .copyright small {
  color: #fff;
  font-size: 12px;
}
footer .copyright a {
  color: #010102;
}

@media all and (min-width: 600px) {
  footer aside {
    margin-bottom: 0;
    float: left;
    width: 33.3333%;
  }
  footer nav ul {
    text-align: left;
  }
  footer nav li {
    display: block;
  }
  footer nav a {
    display: inline-block;
    margin: 0;
  }
  footer .logo {
    text-align: right;
  }
}

/* ============================================================
  TEXTES - LIENS
============================================================ */
a {
  text-decoration: none;
  color: #2d323c;
}

a:hover {
  color: #010102;
}

p.alerte { color: #eeeeee; }
.gras { font-weight:700; }

ul li h3 { font-weight:700;
           color:blue; }
